## ros-iron-phidgets-digital-outputs 2.3.1

=== debian/changelog ===
ros-iron-phidgets-digital-outputs (2.3.1-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 02 Mar 2023 16:00:00 -0000

ros-iron-phidgets-digital-outputs (2.3.0-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 12 Apr 2022 16:00:00 -0000

ros-iron-phidgets-digital-outputs (2.2.2-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 16 Feb 2022 16:00:00 -0000

ros-iron-phidgets-digital-outputs (2.2.1-3jammy) jammy; urgency=high

  * Update the ROS 2 readme files. (#93 <https://github.com/ros-drivers/phidgets_drivers/issues/93>)
  * Contributors: Chris Lalancette

 -- Martin Günther <martin.guenther@dfki.de>  Mon, 02 Aug 2021 16:00:00 -0000

ros-iron-phidgets-digital-outputs (2.2.0-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 19 May 2021 16:00:00 -0000

ros-iron-phidgets-digital-outputs (2.1.0-3jammy) jammy; urgency=high

  * Get rid of deprecation warnings in Foxy. (#75 <https://github.com/ros-drivers/phidgets_drivers/issues/75>)
  * Switch header guards to _HPP SUFFIX.
  * Contributors: Chris Lalancette

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 28 Mar 2021 16:00:00 -0000

ros-iron-phidgets-digital-outputs (2.0.2-3jammy) jammy; urgency=high

  * Release build fixes (#67 <https://github.com/ros-drivers/phidgets_drivers/issues/67>)
  * Contributors: Chris Lalancette

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 31 May 2020 16:00:00 -0000

ros-iron-phidgets-digital-outputs (2.0.1-3jammy) jammy; urgency=high

  * Switch the buildtoo_depend to ament_cmake_ros. (#65 <https://github.com/ros-drivers/phidgets_drivers/issues/65>)
  * Contributors: Chris Lalancette

 -- Martin Günther <martin.guenther@dfki.de>  Wed, 04 Dec 2019 16:00:00 -0000

ros-iron-phidgets-digital-outputs (2.0.0-3jammy) jammy; urgency=high

  * Switch from NULL to nullptr.
  * Update READMEs to use "Published Topics" and "Subscribed Topics". (#59 <https://github.com/ros-drivers/phidgets_drivers/issues/59>)
  * Change launch output to "both" so it logs as well.
  * Print out the serial number when connecting.
  * Port digital outputs to ROS 2.
  * Ignore all packages for ROS 2 port.
  * Update maintainers in package.xml
  * Merge pull request #39 <https://github.com/ros-drivers/phidgets_drivers/issues/39> from clalancette/add-libphidget22
  * Add launch files for all drivers.
  * Add in try/catch blocks for connecting.
  * Fixes from review.
  * Documentation updates to README.md
  * Add in the license files and add to the headers.
  * Remove nodes in favor of nodelets.
  * Add in support for Phidgets Digital Outputs.
  * Contributors: Chris Lalancette, Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Wed, 04 Dec 2019 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.7.9-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 27 Jun 2019 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.7.8-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 05 May 2019 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.7.7-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 17 Sep 2018 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.7.6-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 08 Aug 2018 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.7.5-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 30 Jan 2018 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.7.4-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 03 Oct 2017 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.7.3-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 29 Jun 2017 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.7.2-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 01 Jun 2017 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.7.1-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 21 May 2017 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.7.0-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 17 Feb 2017 09:40:00 -0000

ros-iron-phidgets-digital-outputs (0.2.3-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 17 Feb 2017 04:11:00 -0000

ros-iron-phidgets-digital-outputs (0.2.2-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 22 Mar 2015 16:00:00 -0000

ros-iron-phidgets-digital-outputs (0.2.1-3jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 14 Jan 2015 16:00:00 -0000
